@charset "UTF-8";
/* css relaxation [dishes] */

@import url("main.css");

/*---------------------------------------------------- */
/* First */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_first {
	margin: 0 auto;
	height: auto;
}

/*== img ==*/
.waku_first .photo_main {
	margin: 0 auto;
	height: auto;
}
.waku_first .photo_main img {
	width: 100%;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

/*== h3 ==*/
.first-title {
	margin: 0;
}
.first-title h3 {
	padding: 0;
	margin: 0;
	color: #462f28;
	font-family: "Noto Serif JP", 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HGS明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 700;
	line-height: 1.7;
}

/*== P ==*/
.moji_first {
	margin: 0;
}
.moji_first p {
	padding: 0;
	margin: 0;
	color: #2e3031;
	font-weight: normal;
	line-height: 1.8;
}

/*---------------------------------------------------- */
/* Second */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_second {
	margin: 0 auto;
	height: auto;
}

/*== h3 ==*/
.second-title {
	margin: 0;
}
.second-title h3 {
	padding: 0;
	margin: 0;
	color: #462f28;
	font-family: "Noto Serif JP", 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HGS明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 700;
	line-height: 1.7;
}

/*== P ==*/
.moji_second {
	margin: 0;
}
.moji_second p {
	padding: 0;
	margin: 0;
	color: #2e3031;
	font-weight: normal;
	line-height: 1.8;
}

/*---------------------------------------------------- */
/* Area */
/*---------------------------------------------------- */
.areabox {
	margin: 0 auto;
	height: auto;
}
.areabox2 {
	margin: 0 auto;
	height: auto;
}

/*---------------------------------------------------- */
/* discbox */
/*---------------------------------------------------- */
.discbox {
	margin: 0 auto;
	height: auto;
}
.discbox ul {
	padding: 0;
	margin: 0;
	color: #2e3031;
	font-weight: normal;
	line-height: 1.5;
}
.discbox ul li {
	padding: 0;
	margin: 0;
	position: relative;
	text-decoration: none;
}
.discbox ul li:before {
	content: "\f058";
	color: #5a4037;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	left: 0;
}

/*---------------------------------------------------- */
/* Photo */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_photo {
	margin: 0 auto;
	height: auto;
}
.waku_photo .photobox {
	height: auto;
	display: inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align: top;
}
.waku_photo .photobox article {
	margin: 0 auto;
	width: 100%;
	height: auto;
	-webkit-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}

/*== img ==*/
.waku_photo .photobox article .photo_dishes {
	padding: 0;
	margin: 0;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.waku_photo .photobox article .photo_dishes img {
	width: 100%;
	max-width: 100%;
	max-height: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	position: relative;
	overflow: hidden;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	-webkit-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

/*== a:links ==*/
.waku_photo .photobox article .photo_dishes a {
	text-decoration: none;
	text-indent: -999px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	z-index: 2;
	background-color: transparent;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.waku_photo .photobox article .photo_dishes a:hover {
	background-color: rgba(0, 0, 0, .5);
}
.waku_photo .photobox article .photo_dishes a:before {
	content: "\f00e";
	font: 24px/44px "Font Awesome 5 Free";
	font-weight: 900;
	color: rgba(0, 0, 0, 0);
	text-indent: 10px;
	width: 46px;
	height: 46px;
	background-color: rgba(255, 255, 255, 0);
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, 20%); 
	transform: translate(-50%, 20%);
	z-index: 3;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.waku_photo .photobox article .photo_dishes a:hover:before {
	color: rgba(0, 0, 0, .8);
	background-color: rgba(255, 255, 255, .9);
	-webkit-transform: translate(-50%, -50%); 
	transform: translate(-50%, -50%);
}
.waku_photo .photobox article .photo_dishes:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

/*== Detail ==*/
.waku_photo .photobox article .detail {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: auto;
	border-right: solid 1px #dcdcdc;
	border-bottom: solid 1px #dcdcdc;
	border-left: solid 1px #dcdcdc;
	background-color: rgba(247, 248, 248, .5);
	-webkit-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-radius-bottomright: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-radius-bottomleft: 6px;
}

/*== h4 ==*/
.photobox article .detail .dishes-title {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.photobox article .detail .dishes-title h4 {
	padding: 0;
	margin: 0;
	color: #523a32;
	font-family: "Noto Serif JP", 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HGS明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 800;
}

/*== h5 ==*/
.photobox article .detail .price-title {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.photobox article .detail .price-title h5 {
	padding: 0;
	margin: 0;
	color: #523a32;
	font-family: "Noto Serif JP", 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HGS明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 600;
}

/*== P ==*/
.photobox article .detail .txt_dishes {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.photobox article .detail .txt_dishes p {
	padding: 0;
	margin: 0;
	color: #766059;
	font-family: "Noto Serif JP", 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HGS明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 500;
	text-align: left;
}

/*== Button ==*/
.photobox article .detail .waku_btn {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.photobox article .detail .waku_btn .btn_yoyaku a {
	padding: 0;
	margin: 0 auto;
	height: auto;
	display: block;
	border-radius: 3px;
	background-color: rgb(241,201,83);
	color: #fff;
	font-family: "Noto Serif JP", 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HGS明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.0;
	text-align: center;
	text-decoration: none;
}
.photobox article .detail .waku_btn .btn_yoyaku a:hover {
	background-color: #5a4037;
}


/* PC */
@media print, screen and (min-width: 960px) {
/*---------------------------------------------------- */
/* First */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_first {
	padding: 0;
	width: 100%;
}

/*== img ==*/
.waku_first .photo_main {
	padding: 0 0 30px 0;
	width: 100%;
}

/*== h3 ==*/
.first-title {
	padding: 0 0 18px 0;
}
.first-title h3 {
	font-size: 21px;
}

/*== P ==*/
.moji_first {
	padding: 0;
}
.moji_first p {
	font-size: 16px;
}

/*---------------------------------------------------- */
/* Second */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_second {
	padding: 35px 0 0 0;
	width: 100%;
}

/*== h3 ==*/
.second-title {
	padding: 0 0 18px 0;
}
.second-title h3 {
	font-size: 21px;
}

/*== P ==*/
.moji_second {
	padding: 0 0 35px 0;
}
.moji_second p {
	font-size: 16px;
}

/*---------------------------------------------------- */
/* Area */
/*---------------------------------------------------- */
.areabox {
	padding: 10px 0 20px 0;
	width: 96%;
}
.areabox2 {
	padding: 10px 0 0 0;
	width: 96%;
}

/*---------------------------------------------------- */
/* discbox */
/*---------------------------------------------------- */
.discbox {
	padding: 0;
	width: 98%;
}
.discbox ul {
	width: 100%;
}
.discbox ul li {
	padding-left: 17px;
	margin-bottom: 20px;
	font-size: 16px;
}
.discbox ul li:before {
	font-size: 12px;
	top: 2px;
}

/*---------------------------------------------------- */
/* Photo */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_photo {
	padding: 0;
	width: 98%;
}
.waku_photo .photobox {
	padding: 5px 0 15px 0;
	margin: 0 1%;
	width: 22.6%;
}
.waku_photo .photobox article {
	width: 100%;
}

/*== img ==*/
.waku_photo .photobox article .photo_dishes {
	height: 180px;
	max-height: 180px;
}

/*== Detail ==*/
.waku_photo .photobox article .detail {
	padding: 15px 20px;
	text-align: center;
}

/*== h4 ==*/
.photobox article .detail .dishes-title {
	width: 100%;
}
.photobox article .detail .dishes-title h4 {
	font-size: 16px;
	line-height: 1.4;
}

/*== h5 ==*/
.photobox article .detail .price-title {
	margin-top: 12px;
	width: 100%;
}
.photobox article .detail .price-title h5 {
	font-size: 16px;
	line-height: 1.4;
}

/*== P ==*/
.photobox article .detail .txt_dishes {
	margin-top: 12px;
	width: 100%;
}
.photobox article .detail .txt_dishes p {
	font-size: 14px;
	line-height: 1.6;
}

/*== Button ==*/
.photobox article .detail .waku_btn {
	margin-top: 12px;
	padding-bottom: 3px;
	width: 100%;
}
.photobox article .detail .waku_btn .btn_yoyaku a {
	padding: 13px 0;
	width: 100%;
	font-size: 16px;
	font-weight: 500;
}



}

/* Minimum width 959px and Tablet */
@media all and (max-width: 959px) and (min-width: 600px) {
/*---------------------------------------------------- */
/* h4 */
/*---------------------------------------------------- */
.headline {
	font-size: 16px;
	padding: 2px 0 2px 16px;
	margin-bottom: 6px;
}

/*---------------------------------------------------- */
/* First */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_first {
	padding: 0;
	width: 100%;
}

/*== img ==*/
.waku_first .photo_main {
	padding: 0 0 25px 0;
	width: 100%;
}

/*== h3 ==*/
.first-title {
	padding: 0 0 16px 0;
}
.first-title h3 {
	font-size: 20px;
}

/*== P ==*/
.moji_first {
	padding: 0;
}
.moji_first p {
	font-size: 15px;
}

/*---------------------------------------------------- */
/* Second */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_second {
	padding: 30px 0 0 0;
	width: 100%;
}

/*== h3 ==*/
.second-title {
	padding: 0 0 16px 0;
}
.second-title h3 {
	font-size: 20px;
}

/*== P ==*/
.moji_second {
	padding: 0 0 30px 0;
}
.moji_second p {
	font-size: 15px;
}

/*---------------------------------------------------- */
/* Area */
/*---------------------------------------------------- */
.areabox {
	padding: 8px 0 16px 0;
	width: 96%;
}
.areabox2 {
	padding: 8px 0 0 0;
	width: 96%;
}

/*---------------------------------------------------- */
/* discbox */
/*---------------------------------------------------- */
.discbox {
	padding: 0;
	width: 98%;
}
.discbox ul {
	width: 100%;
}
.discbox ul li {
	padding-left: 16px;
	margin-bottom: 16px;
	font-size: 15px;
}
.discbox ul li:before {
	font-size: 12px;
	top: 1px;
}
	
/*---------------------------------------------------- */
/* Photo */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_photo {
	padding: 0;
	width: 98%;
}
.waku_photo .photobox {
	padding: 5px 0 10px 0;
	margin: 0 0.8%;
	width: 31.0%;
}
.waku_photo .photobox article {
	width: 100%;
}

/*== img ==*/
.waku_photo .photobox article .photo_dishes {
	height: 170px;
	max-height: 170px;
}
	
	@media all and (max-width: 760px) and (min-width: 600px) {
		.waku_photo .photobox {
			padding: 3px 0 10px 0;
			margin: 0 0.8%;
			width: 47.4%;
		}
		.waku_photo .photobox article {
			width: 100%;
		}
		
		/*== img ==*/
		.waku_photo .photobox article .photo_dishes {
			height: 180px;
			max-height: 180px;
		}
		
	}

/*== Detail ==*/
.waku_photo .photobox article .detail {
	padding: 12px 18px;
	text-align: center;
}

/*== h4 ==*/
.photobox article .detail .dishes-title {
	width: 100%;
}
.photobox article .detail .dishes-title h4 {
	font-size: 15px;
	line-height: 1.4;
}

/*== h5 ==*/
.photobox article .detail .price-title {
	margin-top: 10px;
	width: 100%;
}
.photobox article .detail .price-title h5 {
	font-size: 15px;
	line-height: 1.4;
}

/*== P ==*/
.photobox article .detail .txt_dishes {
	margin-top: 10px;
	width: 100%;
}
.photobox article .detail .txt_dishes p {
	font-size: 13px;
	line-height: 1.6;
}

/*== Button ==*/
.photobox article .detail .waku_btn {
	margin-top: 10px;
	padding-bottom: 3px;
	width: 100%;
}
.photobox article .detail .waku_btn .btn_yoyaku a {
	padding: 12px 0;
	width: 100%;
	font-size: 15px;
	font-weight: 500;
}



}


/* Phone */
/* Portrait mode */
@media only screen and (max-width: 599px) {	
/*---------------------------------------------------- */
/* h4 */
/*---------------------------------------------------- */
.headline {
	font-size: 16px;
	padding: 1px 0 1px 15px;
	margin-bottom: 6px;
}

/*---------------------------------------------------- */
/* First */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_first {
	padding: 0;
	width: 100%;
}

/*== img ==*/
.waku_first .photo_main {
	padding: 0 0 15px 0;
	width: 100%;
}

/*== h3 ==*/
.first-title {
	padding: 0 0 12px 0;
}
.first-title h3 {
	font-size: 17px;
	line-height: 1.7;
}

/*== P ==*/
.moji_first {
	padding: 0;
}
.moji_first p {
	font-size: 14px;
}

/*---------------------------------------------------- */
/* Second */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_second {
	padding: 25px 0 0 0;
	width: 100%;
}

/*== h3 ==*/
.second-title {
	padding: 0 0 12px 0;
}
.second-title h3 {
	font-size: 17px;
	line-height: 1.7;
}

/*== P ==*/
.moji_second {
	padding: 0 0 20px 0;
}
.moji_second p {
	font-size: 14px;
}

/*---------------------------------------------------- */
/* Area */
/*---------------------------------------------------- */
.areabox {
	padding: 5px 0 12px 0;
	width: 96%;
}
.areabox2 {
	padding: 5px 0 0 0;
	width: 96%;
}

/*---------------------------------------------------- */
/* discbox */
/*---------------------------------------------------- */
.discbox {
	padding: 0;
	width: 98%;
}
.discbox ul {
	width: 100%;
}
.discbox ul li {
	padding-left: 18px;
	margin-bottom: 12px;
	font-size: 14px;
}
.discbox ul li:before {
	font-size: 12px;
	top: 2px;
}

/*---------------------------------------------------- */
/* Photo */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_photo {
	padding: 0;
	width: 98%;
	text-align: center;
}
.waku_photo .photobox {
	padding: 3px 0 10px 0;
	margin: 0 0.8%;
	width: 95.0%;
}
.waku_photo .photobox article {
	width: 100%;
}

/*== img ==*/
.waku_photo .photobox article .photo_dishes {
	height: 200px;
	max-height: 200px;
}

/*== Detail ==*/
.waku_photo .photobox article .detail {
	padding: 12px 16px;
	text-align: center;
}

/*== h4 ==*/
.photobox article .detail .dishes-title {
	width: 100%;
}
.photobox article .detail .dishes-title h4 {
	font-size: 15px;
	line-height: 1.4;
}

/*== h5 ==*/
.photobox article .detail .price-title {
	margin-top: 10px;
	width: 100%;
}
.photobox article .detail .price-title h5 {
	font-size: 15px;
	line-height: 1.4;
}

/*== P ==*/
.photobox article .detail .txt_dishes {
	margin-top: 10px;
	width: 100%;
}
.photobox article .detail .txt_dishes p {
	font-size: 13px;
	line-height: 1.6;
}

/*== Button ==*/
.photobox article .detail .waku_btn {
	margin-top: 10px;
	padding-bottom: 3px;
	width: 100%;
}
.photobox article .detail .waku_btn .btn_yoyaku a {
	padding: 12px 0;
	width: 100%;
	font-size: 15px;
	font-weight: 500;
}



}